Subject: Re: linux kernel patch for Motorola FADS

From: Dan Malek <[email-masked]>
Date: Mon, 15 Jan 2001 23:41:36 -0500

Shuangjun Zhu wrote:

>   However, I am wondering that whether the lastest linux-2.4.0 works
>   under Motorola FADS or not.

Yeah, it's on the MontaVista server, in Area51.  There is an
Abatron BDI2000 configuration file for BDM downloading as well.

>   Besides, is there any document describing how to build gcc cross-compile
>   environment for MPCxxx series CPU??

You don't need to build this stuff.  It is also on the MontaVista
server.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/